
.matched_word {
	color: #D8BFD8;
	font-weight: bold;
}

/*******  Search NAV *******/

.search-nav{
    max-width: 191px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.search-nav ul{

}
.search-nav ul li{
    display: inline-block;
	background:#cccccc;
}
.search-nav ul li.current{
    color: #000;
    background: #E1E1E1;
    padding: 5px;
    text-shadow: 1px 1px 1px #ffffff;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top: 1px solid #2d2d2d;
    border-left: 1px solid #2d2d2d;
}
.search-nav ul li a{
    color: #000000;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 6px;
    display: block;
}
.search-nav ul li a:hover{
    background: whitesmoke;
}

/******* Blog Search Bar *******/

.blog_search_top {
	margin: 15px 0px 15px 0px;
    display: block;

}
	form#blog_search {
		width: 300px;
		margin: 10px auto;
	}
		#blog_search dl dt {
			float: left;
			padding-top: 7px;
		}
			#blog_search dl dd {
				float: left;
				margin-left: 10px;
			}
				#blog_search input {
					width:190px;
				}
					#blog_search input.button.medium {
						height: 32px;
						font-size: 12px;
						padding: 4px;
						margin: 0px 5px;
						width: 75px;
					}

.blogs_small p.no_blogs{
	margin: 10px 0;
	text-align: center;
}
.thumb1 {
    width: 85px;
    height: 85px;
}

@media only screen and (max-width: 609px) {

.thumb1 {
    width: 65px;
    height: 65px;
}

}